## stac-check 1.6.0+ds

=== Makefile ===
.PHONY: build
build:
	docker build \
		-t stac_check .

run_docker = docker run -it --rm \
		stac_check

.PHONY: shell
shell: 
	$(run_docker) /bin/bash
