=== docs/requirements.txt ===
click>=8.0.0
requests>=2.19.1
jsonschema>=3.1.2b0
pytest>=6.2.4
stac-validator>=3.1.0
PyYAML>=5.4.1
python-dotenv>=0.17.1
types-setuptools>=57.4.0
