## stac-check 1.3.3+ds

=== debian/changelog ===
stac-check (1.3.3+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Apr 2024 19:37:35 +0200

stac-check (1.3.3+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1050135).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 27 Aug 2023 08:19:26 +0000
