=== debian/control ===
Source: stac-check
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               libjs-highlight.js <!nodoc>,
               python3-all,
               python3-click,
               python3-dotenv,
               python3-jsonschema,
               python3-pytest <!nocheck>,
               python3-requests,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-stac-validator,
               python3-yaml
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/stac-utils/stac-check
Vcs-Browser: https://salsa.debian.org/debian-gis-team/stac-check
Vcs-Git: https://salsa.debian.org/debian-gis-team/stac-check.git
Rules-Requires-Root: no
Description: Linting and validation tool for STAC assets
 stac-check is both a CLI tool and Python library.
 It adds additional linting and validation to the stac-validator project.
 .
 The intent of this project is to provide a linting tool that also
 follows the official STAC Best Practices document.

Package: python3-stac-check
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Suggests: python-stac-check-doc
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-stac-check-doc
Section: doc
Architecture: all
Depends: libjs-highlight.js,
         ${sphinxdoc:Depends},
         ${misc:Depends}
Suggests: www-browser
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package provides documentation for stac-check.

Package: stac-check
Section: utils
Architecture: all
Depends: python3-stac-check (= ${source:Version}),
         ${python3:Depends},
         ${misc:Depends}
Description: ${source:Synopsis} (CLI programs)
 ${source:Extended-Description}
 .
 This package provides CLI programs for stac-check.
