## stac-check 1.4.0+ds

=== debian/changelog ===
stac-check (1.4.0+ds-2) unstable; urgency=medium

  * debian/patches:
    - New 0003-Fix-syntax-warning.patch (CLoses: #1087098).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Nov 2024 11:46:58 +0000

stac-check (1.4.0+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - New 0002-No-pkg-resources.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 14 Oct 2024 07:13:08 +0000
