=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-sphinx <!nodoc>,
                python3-stac-validator,
                python3-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/stac-utils/stac-check
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/stac-check
