=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=stac_check
export PYBUILD_TEST_ARGS=-v -k "not test_linter_config_file \
                            and not test_linter_bad_assets \
                            and not test_linter_bad_links \
                            and not test_linter_bad_links_assets \
                            and not test_linter_collection \
                            and not test_linter_collection_no_summaries \
                            and not test_linter_catalog \
                            and not test_linter_collection_recursive \
                            and not test_linter_recursive_max_depth_1 \
                            and not test_linter_recursive_max_depth_4 \
                            and not test_linter_item_id_not_matching_file_name \
                            and not test_linter_collection_catalog_id \
                            and not test_linter_item_id_format_best_practices \
                            and not test_title_field \
                            and not test_lint_dict_collection \
                            and not test_lint_dict_item"
export PYBUILD_BEFORE_TEST=cp -r sample_files/ {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/sample_files/

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build-indep:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	cd docs && \
	PYTHONPATH=$(CURDIR) http_proxy='http://127.0.0.1:9/' https_proxy='https://127.0.0.1:9/' \
	sphinx-build -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees
endif

execute_after_dh_install:
	$(RM) -r debian/python3-stac-check/usr/bin
