## stac-check 1.5.0+ds

=== debian/changelog ===
stac-check (1.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add dependency on python3-requests-mock.
  * Update dates in d/copyright.
  * debian/patches:
    - Drop 0002-No-pkg-resources.patch and
      0003-Fix-syntax-warning.patch, applied upstream.
    - Refresh remaining patches.
  * debian/rules:
    - Skip tests requiring access to the internet.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 21 Jan 2025 06:45:35 +0000
