## stac-check 1.6.0+ds

=== debian/changelog ===
stac-check (1.6.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 18 Mar 2025 22:04:15 +0000
