=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python3-jsonschema,
                python3-pytest <!nocheck>,
                python3-requests,
+               python3-requests-mock <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-stac-validator,
