## stac-check 1.11.1

=== Makefile ===
--- 
+++ 
@@ -9,3 +9,16 @@
 .PHONY: shell
 shell: 
 	$(run_docker) /bin/bash
+
+.PHONY: docs
+docs:           ## Build documentation locally
+	pip install -e ".[docs]"
+	sphinx-build -b html -E docs/ docs/_build/html
+	@echo "Documentation built in docs/_build/html"
+
+.PHONY: docker-docs
+docker-docs:    ## Build documentation inside Docker container
+	docker build -t stac_check .
+	docker run --rm -v $(PWD)/docs/_build:/app/docs/_build stac_check sphinx-build -b html -E docs/ docs/_build/html
+	@echo "Documentation built in docs/_build/html"
+	@echo "Docker documentation build complete."
