=== debian/changelog ===
stac-check (1.11.1-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Antonio Valentino ]
  * devian/control:
    - Add dependency on python3-stac-pydantic.
  * devian/patches:
    - New 0002-No-network.patch.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 22 Feb 2026 17:53:18 +0000

stac-check (1.11.1-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.

  [ Antonio Valentino ]
  * devian/control:
    - Mark python3-stac-check-doc as "Multi-Arch: foreign".

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 02 Nov 2025 17:53:44 +0000

stac-check (1.11.1-2) unstable; urgency=medium

  * Fix d/watch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Aug 2025 16:55:01 +0000

stac-check (1.11.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Add dependencies on sphinx-click, sphinx_rtd_theme,
      myst-parser and sphinx-autodoc-typehints.
  * debian/copyright:
    - Update dates.
    - Drop no lenger needed exclusions.
  * debian/patches:
    - Update 0001-Fix-privacy-breachs.patch
  * debian/rules:
    - Skip tests requiring access to the internet.
    - Skip tests requiring stacpydantic (currently not
      available on debian).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 24 Aug 2025 10:08:45 +0000
