=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: stac-check
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
@@ -12,19 +11,23 @@
                python3-click,
                python3-dotenv,
                python3-jsonschema,
+               python3-myst-parser <!nodoc>,
                python3-pytest <!nocheck>,
                python3-requests,
                python3-requests-mock <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
+               python3-sphinx-autodoc-typehints <!nodoc>,
+               python3-sphinx-click <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>,
+               python3-stac-pydantic,
                python3-stac-validator,
                python3-yaml
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/stac-utils/stac-check
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/stac-check
 Vcs-Git: https://salsa.debian.org/debian-gis-team/stac-check.git
-Rules-Requires-Root: no
 Description: Linting and validation tool for STAC assets
  stac-check is both a CLI tool and Python library.
  It adds additional linting and validation to the stac-validator project.
@@ -36,6 +39,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends}
+Recommends: python3-stac-pydantic
 Suggests: python-stac-check-doc
 Description: ${source:Synopsis}
  ${source:Extended-Description}
@@ -43,6 +47,7 @@
 Package: python-stac-check-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libjs-highlight.js,
          ${sphinxdoc:Depends},
          ${misc:Depends}
